vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Nov 2005 15:30:02 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|new_page_11.htm
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|01 Nov 2005 15:18:58 -0000
vti_lineageid:SR|{83B61BF2-DC2F-4109-81F4-485261752BC0}
vti_cacheddtm:TX|02 Nov 2005 15:30:02 -0000
vti_filesize:IR|233
